Loading...
Searching...
No Matches
Opm::Group::ProductionControls Struct Reference

## Public Attributes

ProductionCMode | cmode
GroupLimitAction | group_limit_action
double | oil_target
double | water_target
double | gas_target
double | liquid_target
double | guide_rate
GuideRateProdTarget | guide_rate_def = GuideRateProdTarget::NO_GUIDE_RATE
double | resv_target = 0
int | production_controls = 0

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/Group.hpp